#Makefile for fits functions of psLib
#
noinst_LTLIBRARIES = libpslibfits.la

libpslibfits_la_CFLAGS = $(SRCINC) $(CFITSIO_CFLAGS) $(AM_CFLAGS)
libpslibfits_la_SOURCES = \
	psFits.c \
	psFitsHeader.c \
	psFitsImage.c \
	psFitsTable.c

EXTRA_DIST = fits.i

pslibincludedir = $(includedir)
pslibinclude_HEADERS = \
	psFits.h \
	psFitsHeader.h \
	psFitsImage.h \
	psFitsTable.h
